Subject: Re: linux-next: manual merge of the tip-core tree

From: Ingo Molnar <[email-masked]>
Date: Wed, 25 Jun 2008 11:17:45 +0200

* Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> Today's linux-next merge of the tip-core tree got a trivial context 
> conflicts in arch/x86/xen/enlighten.c, arch/x86/xen/mmu.c and 
> arch/x86/xen/mmu.h between commit 
> 28499143933f19b28008a556ed59255d6009391a ("xen: remove support for 
> non-PAE 32-bit") from Linus' tree (and also exists in the tip-core 
> tree) and commit e2426cf85f8db5891fb5831323d2d0c176c4dadc ("xen: avoid 
> hypercalls when updating unpinned pud/pmd") from the tip-core tree.
> 
> I fixed it up and will carry the fixup.

thanks Stephen. This conflict should go away on the next -tip 
integration run. (I'm wondering why Git didnt manage to do a clean merge 
here - this was a cleanly cherry-picked commit that went upstream.)

	Ingo